@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* hygiene CSS [PC]
/*----------------------------------------------*/

/*---- MAIN ----*/
.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.hygienebox {
	max-width: 800px;
	margin: 0px auto 30px;
}

.hygienebox h2 {
	margin-bottom: 40px;
	padding-bottom: 10px;
	font-size: 24px;
	font-weoght: 2.4rem;
	text-align: center;
	border-bottom: 1px solid #DEDEDE;
}

.hygienebox h3 {
	font-size: 22px;
	font-weoght: 2.2rem;
	text-align: center;
}

.hygienebox-child {
	margin-bottom: 50px;
}

.hygiene-subt {
	font-weight: bold;
}

.hygiene-text {
	margin-bottom: 20px;
}

.hygiene-photo {
	overflow: hidden;
}

.hygiene-photo li {
	float: left;
	width: 15%;
	max-width: 180px;
	margin: 0px 0.5% 20px;
}

.hygiene-photo li img {
	max-width: 100%;
}
